Bug 12154 - Italian translation of compiz-core is outdated
Summary: Italian translation of compiz-core is outdated
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: App/compiz (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: David Reveman
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords: l10n
Depends on:
Blocks:
 
Reported: 2007-08-25 08:04 UTC by Milo Casagrande
Modified: 2007-09-10 08:00 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
.po file of the updated translation (17.98 KB, patch)
2007-08-25 08:05 UTC, Milo Casagrande
no flags Details | Splinter Review
The updated po (17.99 KB, application/x-gzip)
2007-09-04 12:10 UTC, Milo Casagrande
no flags Details
new updated po (75.06 KB, patch)
2007-09-09 10:08 UTC, Milo Casagrande
no flags Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Milo Casagrande 2007-08-25 08:04:05 UTC
The italian translation of compiz-core is outdated, last revision is from 2006.
Comment 1 Milo Casagrande 2007-08-25 08:05:38 UTC
Created attachment 11268 [details] [review]
.po file of the updated translation

This is the updated translation reviewd by the Italian Translation Project.
Comment 2 Milo Casagrande 2007-09-04 12:10:01 UTC
Created attachment 11419 [details]
The updated po

There's a little updated to fix a typo and a string.
Comment 3 Milo Casagrande 2007-09-09 10:08:29 UTC
Created attachment 11480 [details] [review]
new updated po

This is the new update po.
Comment 4 Danny Baumann 2007-09-10 08:00:24 UTC
Applied in commit 814c360ec6d579b365d99843ea488c12423ee2c2.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.